Subject: [PATCH 15/15] tty: serial: 8250: omap: add dma support

From: [email-masked] (Sebastian Andrzej Siewior)
Date: Thu, 04 Sep 2014 15:44:07 +0200

On 09/03/2014 07:48 PM, Tony Lindgren wrote:

I will check this upper part of this email soon?

> OK. At least it's starting to now sound that the bugs are pretty much
> the same with 8250 and serial-omap :)

Do you see a reason for not posting the entire series again since now I
am bug compatible in the pm-runtime part? We have -rc3 and I would like
to get this merge the series I have now and this seems to be the only
problem I am aware of.

> Regards,
> Tony

Sebastian